/*
Theme Name: Sparkling Child Theme
Theme URI: http://colorlib.com/wp/themes/sparkling
Description: This is a child theme for Sparkling;
Version:0.1;
Aurthor: Prince Lauvaka
Aurthor URI: http://prynce.nz/ | http://cmeeltd.co.nz;
Template: sparkling
*/

@import url("../sparkling/style.css");

/*
colors used
red:#ba2d3d;
black:#212121;
yellow:f4e75b;
*/


/*
======================================
	reset theme styles
======================================
*/
body{
	background-color:#ffffff;
    font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	color: #b71803;
	font-weight: normal;
    font-family: 'Open Sans', sans-serif;
}

.post-inner-content{
	padding:0;
	border:none !important;
	background-color:transparent;
}

.entry-content{
	margin-top:0;
}

.panel-grid-cell .so-panel{
	/*margin-bottom:10px !important;*/
}

.panel-grid-cell .so-panel:last-child{
	margin-bottom:0;
}

.panel-grid{
	/*margin-bottom:10px !important;*/
}

.panel-grid:last-child{
	margin-bottom:0;
}

.main-content-area{
	margin-top:0;
	margin-bottom:0;
}

#page{
-webkit-transition: background 1.5s linear;
-moz-transition: background 1.5s linear;
-o-transition: background 1.5s linear;
-ms-transition: background 1.5s linear;
transition: background 1.5s linear;
}
/*
======================================
	created styles for page bulider
======================================
*/



/*default*/
.so-panel .widget-title{
	color: #b71803;
	font-family:'Lobster';
	font-size: 1.7em;
}

.home-text{
	background-color:rgba(0,0,0,0.8);
	color:#ffffff;
	padding:2em;
	max-width:1140px;
	margin:0 auto;
}

.heading-pink .widget-title{
	color:#d20361;
}

.heading-navy .widget-title{
	color:#212c94;
}

.heading-skyblue .widget-title{
	color:#0eb7ee;
}

.heading-orange .widget-title{
	color:#ff6600;
}
/*-------------------*/
.heading-purple .widget-title{
	color:#4a44a5;
}

.heading-maroon.widget-title{
	color:#b40e0f;
}

.heading-red .widget-title{
	color:#ff0000;
}

.heading-lightpurple .widget-title{
	color:#b22cff;
}

/*d20361 pink
212c94 navy
0eb7ee skyblue
ff6600 orange

4a44a5 purple
b40e0f maroon
ff0000 red
b22cff lightpurple*/


/*p-form*/
.p-form{
	font-size: 20px;
}
.p-form form{
	background-color:rgba(0,0,0,0.8);
	padding:2em;
}

.p-form h3{
	font-family:'Lobster';
	font-size:1.7em;
	color:#ffffff;
	margin:0;
}

.p-form input[type="text"], .p-form input[type="email"]{
	width:100%;
	padding:.7em;
	margin-bottom:1em;
    font-family: 'Open Sans', sans-serif;
}

.p-form textarea{
	    font-family: 'Open Sans', sans-serif;
	    padding:.7em;
}

.p-form p{
	color:#CECECE;
	font-family:'Lobster';
}

.p-form input[type="submit"]{
	background-color: #0eb7ee;
	color: #ffffff;
	float: left;
	min-width: 200px;
	border-radius: 0;
	text-transform: none;
	border:none;
	font-size:1.5em;
}

.wpcf7-mail-sent-ok{
	color:#ffffff;
}



/*
======================================
	header
======================================
*/
.navbar-default .navbar-nav > li > a{
	font-weight:bold;
	font-size:14px;
}
/*p-number*/
.p-number-wrap{
	float:right;
	list-style-type:none;
	padding:0;
	width:50%;
	text-align:right;
}

/*.p-number-wrap li{
	float:left;
	width:100%;
}*/

.pnum a{
	padding: .5em 2em;
	background-color: #ffffff;
	font-size: 1.5em;
	color: #383838;
	margin-left: .5em;
	display:inline-block;
	text-align:left;
	font-weight:bold;
}

.p-nav-wrap{
	float:right;
}


/*
======================================
	home banner text
======================================
*/
.home-banner-text{
	float:left;
	width:100%;
	font-family: 'Lobster';
	text-align:center;
	margin-top:10em;
}

.home-banner-text p{
	line-height:normal;
}

.home-banner-text .top{
	font-size:7.5em;
	color:#595d08;
	display:block;
	width:100%;
	float:left;
}

.home-banner-text .mid{
	font-size:5em;
	color:#787a04;
}

.home-banner-text .bot{
	display:block;
	width:100%;
	float:left;
	margin-top:20px;
}


.home-banner-text .bot a{
    padding: .3em 1em;
    background-color: #292d35;
    font-size: 2em;
    color: #ffffff;
}

.home-banner-text .bot a:hover{
	background-color:#0EB7EE;
}



/*
======================================
	footer
======================================
*/
#footer-area{
	background-color:#000000;
}
#footer-area .menu-main-container ul{
	text-align:right;
}

#footer-area .menu-main-container ul li{
	display:inline-block;
	text-align:left;
	margin-left:1em;
	border:none;
}

.foot-logo{
	text-align:center;
}

.foot-logo img{
	max-width:150px;
}

.cmee{
	float:right;
}
@media (max-width:1390px){
	.home-banner-text{
    font-size: 15px;
    margin-top: 4em;
	}
}
@media (max-width:1120px){
	.home-banner-text{
	    font-size: 10px;
	    margin-top: 1em;
	}
}

/*all screen sizes BELOW 767.9 below styles will take effect*/
@media (max-width:767.9px){
	.home-banner-text{
		font-size:6px;
		margin-top:0;
	}
	.p-number-wrap{
		width:100%;
		text-align:center;
		margin:1em 0;
	}

	.navbar-header #logo img{
		width:150px;
	}

	.p-nav-wrap{
		float:none;
	}

	.bot-slider{
		display:none;
	}
	.cmee{
		text-align:center;
		float:none;
	}
	#footer-area .menu-main-container ul{
		text-align:center;
	}
	#footer-area img{
		margin:0 auto;
	}

}

@media (max-width:450px){
.home-banner-text .top{
		font-size:5em;
	}
	.pnum a{
		padding: 5px 0 5px 0;
		width:100%;
		margin:0;
		text-align:center;
	}
}